dummy-интерфейс в новых €драх

¬торник, 12 январ€ 2016 г. 21:58 + в цитатник

¬ €драх начина€ с 2.6-каких-то поддержка загрузки сетевых модулей при помощи CAP_SYS_MODULE признана устаревшей. » при попытках использовать вс€кие dummy, bond-ы и прочие виртуальные адаптеры, €дро ругаетс€ в логах как-то навроде:

Loading kernel module for a network device with CAP_SYS_MODULE (deprecated).  Use CAP_NET_ADMIN and alias netdev-dummy0 instead

Ќе разбиралс€ как в других дистрибутивах, а в Debian-е нужно прописать в "/etc/modprobe.d/что-нибудь.conf" строчку вида:

alias netdev-dummy0 dummy

» оно (€дро) успокоитс€.

ћетки:  



 

ƒобавить комментарий:
“екст комментари€: смайлики

ѕроверка орфографии: (найти ошибки)

ѕрикрепить картинку:

 ѕереводить URL в ссылку
 ѕодписатьс€ на комментарии
 ѕодписать картинку